Creating legacy public apps and project-based apps is temporarily unavailable for new HubSpot accounts.
Learn more in our Trust Center.
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
"<string>"
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z",
"results": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED"
}Retrieve the Blog Tag objects identified in the request body.
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
"<string>"
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z",
"results": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED"
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Specifies whether to return deleted Blog Tags. Defaults to false.
The JSON array of Blog Tag ids.
Wrapper for providing an array of strings as inputs.
JSON nodes to input.
successful operation
Response object for batch operations on blog tags.
Time of batch operation completion.
Links associated with batch operation.
Show child attributes
Time of batch operation request.
Results of batch operation.
Show child attributes
Time of batch operation start.
Status of batch operation.
CANCELED, COMPLETE, PENDING, PROCESSING Was this page helpful?